## natlog 3.01.00

=== debian/changelog ===
natlog (3.01.00-2) unstable; urgency=low

  [ Frank B. Brokken ]
  * Updated debian/control's Build-Depends and Standards-Version

  * Use distclean target during clean (Closes: #1047880).
  * Update debian/watch to version 5
  * Remove Rules-Requires-Root from debian/control

 -- tony mancill <tmancill@debian.org>  Sun, 30 Nov 2025 12:26:27 -0800

natlog (3.01.00-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * New upstream release (Closes: #1099492)
  * Natlog depends on bobcat >= 6.07.00 and icmake >= 13.00.03
  * Updated debian/copyright, debian/control, and debian/rules

 -- tony mancill <tmancill@debian.org>  Mon, 03 Mar 2025 22:31:00 -0800
