=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export ICMAKE_CPPSTD = --std=c++26

# Uncommented to turn on verbose mode.
export DH_VERBOSE = 1

export DEB_BUILD_HARDENING=1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
export CXXFLAGS += ${ICMAKE_CPPSTD}  -Wall -D_FORTIFY_SOURCE=2

export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
export LDFLAGS += -Wl,-z,now

# tell texlive to respect SOURCE_DATE_EPOCH for reproducible builds
export FORCE_SOURCE_DATE=1

export CXX = g++

%:
	dh $@

override_dh_clean:
	./build distclean
	dh_clean

override_dh_auto_build:
	./build program
	./build man

override_dh_install:
	./build install x debian/natlog
	dh_install etc/natlog.conf etc/

override_dh_installinit:
	dh_installinit --no-start --no-enable

override_dh_installsystemd:
	dh_installsystemd --no-start --no-enable
