=== debian/watch ===
Version: 5

Source: https://gitlab.com/fbb-git/natlog
Mode: gitlab
Matching-Pattern: @STABLE_VERSION@
Pgp-Mode: none
Filename-Mangle: s/.*(@ARCHIVE_EXT@)/@PACKAGE@.tar.gz/
